/*  "Show All" + "Hide All" links */
#TJK_ToggleON,#TJK_ToggleOFF {padding:3px 7px;margin-right:5px}
/* zeroing out padding and margin */
#TJK_DL dd,#TJK_DL dt {margin:0;padding:0} 
/* margin for the DTs (shorthand) */
#TJK_DL dt {margin:10px 0}
/* image and left padding for DDs */
#TJK_DL dd:before {content:"A:";padding-left:55px;font-size: xx-large;color: silver;letter-spacing: -2px;margin-right: 4px;text-shadow: 2px 6px 4px rgba(150, 150, 150, 1);}
/* styling all anchors in the DTs */
#TJK_DL dt a {background: no-repeat 0 50%;padding-left:32px;color:white;text-decoration:none}
#TJK_DL dt a:visited {color:#666}
#TJK_DL dt a:visited:hover,
#TJK_DL dt a:hover,
#TJK_DL dt a:active,
#TJK_DL dt a:focus {font-weight:bold}
/* the + and - gif in the anchors */
#TJK_DL .DTplus a:before {content:'\229E';font-size: x-large;text-shadow: 2px 4px 3px rgba(150, 150, 150, 1);margin-right: 1px;}
#TJK_DL .DTminus a:before {content:'\229F';font-size: x-large;text-shadow: 2px 4px 3px rgba(150, 150, 150, 1);}
/**********************************/
/**********************************/
#TJK_DL .showDD {position:relative;top:0;
	margin-bottom: 2%;
}
#TJK_DL dd,.hideDD{top:-9999px;position:absolute}
#TJK_ToggleON,#TJK_ToggleOFF {display:inline;cursor:pointer;cursor:hand}
#TJK_DL{width: 100%;height: 450px;}